@charset "utf-8";

/* CSS Document */
@media only screen and (max-width: 1200px) {
.welcome {
	margin-top: 0;
	padding: 60px 0;
}
.slide-text h2 {
	font-size: 30px;
}
}

@media only screen and (max-width: 992px) {
.menu {
	height: auto;
}
#cssmenu .submenu-button:before, #cssmenu .submenu-button:after {
	background: #000;
}
#cssmenu li:hover > ul {
	left: -100%;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	left: -100%;
	z-index: 999;
}
#cssmenu ul {
	margin: 10% 0 0 0;
}
.welcome {
	margin-top: 0;
	padding: 60px 0;
}
.slide-text h2 {
	font-size: 28px;
}
.st-box4 {
	border-right: 0px solid #fff;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
}
.social {
	margin: 5px 0 20px 0;
	text-align: center;
}
.logo img {
	width: 100px;
	margin: 0;
}
.menu-in {
	margin: 15px 0 0 0;
	height: 50px;
}
.slide-text {
	width: 49%;
	height: auto;
	position: absolute;
	margin: 0;
	top: 10%;
	padding: 0;
	left: 2%;
}
.slide-text h2 {
	font-size: 24px;
}
.slide-banner ol {
	bottom: 0% !important;
}
.welcome {
	padding: 60px 0;
	margin-top: 0;
}
.st-box {
	border-right: 0px solid #c4f7ff;
}
.st-box3 {
	border-bottom: 1px solid #c4f7ff;
}
.designed p {
	text-align: center;
}
.innerpage h1 {
	text-align: center;
}
.scp-brc {
	text-align: center;
}
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
}
.social {
	margin: 5px 0 20px 0;
	text-align: center;
}
.logo img {
	width: 100px;
	margin: 0 auto;
}
.menu-in {
	margin: 15px 0 0 0;
	height: 50px;
}
.slide-text {
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	top: 0;
	padding: 20px;
	left: 0;
}
.slide-text h2 {
	font-size: 24px;
}
.slide-banner ol {
	bottom: 0% !important;
}
.welcome {
	padding: 60px 0;
	margin-top: 0;
}
.st-box {
	border-right: 0px solid #c4f7ff;
}
.st-box3 {
	border-bottom: 1px solid #c4f7ff;
}
.aleft {
	left: -8%;
}
.aright {
	right: -8%;
}
.designed p {
	text-align: center;
}
}
